CogniViTra_Testing - Bug #60

Feature # 53 (New): MVP2

Bug # 54 (New): Games
All games - Security for level selector
22 May 2020 18:12 - André Gradil

Status: Resolved Start date: 22 May 2020
Priority: Normal Due date:

Assignee: Hugo Santos % Done: 90%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

It is possible to insert an invalid level number

History

#1 - 01 June 2020 15:04 - Hugo Santos
- Assignee set to Hugo Santos

- Estimated time set to 1.00 h

#2 - 01 June 2020 15:12 - Hugo Santos

Hugo Santos wrote:

This bug update is already updated in the Cognivitra_Games_Source / Games For Gui repository. Only after solving another reported bug, it will
be updated to Cognivitra_GUI

#3 - 01 June 2020 16:52 - Hugo Santos

- Status changed from New to Resolved

#4 - 01 June 2020 16:52 - Hugo Santos
- % Done changed from 0 to 90
